[SysCofig]
FrameDisplay=易税门户3.0
DisplayCompanyCodeName=纳税人识别号
CompanyName=税友软件集团股份有限公司
CompanyCodeRelatKind=gs
SkinSchemeKind=SkinScheme_Tradition
StartDefaultApp=0
MultiTab=1
MainCfgPath=\AppComs\Main\newMainComs.app
MaxSupport3rdAppCount=8
QueryLengthToSwithCompany=6
UseAuthPhone=0
LoadAllCompany=0
passhint2=2、初次使用软件时，默认密码为税号后6位。
UpdateSngCompDKDJ=1

[NameConfig]
ModuleCodeSpilter=-
PosCodeSpilter=-
BaseAppCode=01
BaseMenuEntry_AHEAD=00-00-00-00
BaseMenuEntry_AFTER=99-99-99-99
EventAppExit=AppExit
EventAppLogout=AppLogout
EventAppChangeCompany=AppChangeCompany
FuncAppHelpCode=01009-99-01-00-00
FuncAppAboutCode=01009-99-03-00-00
StartBatFile=Portal.bat

[StatusBar]
CompanyStatusPromt=当前操作单位：
OperatorStatusPromt=用户：
TodayStatusPromt=当前日期：
NetStatusPromt=网络连接状态：
ExtraStatusPromt=税友软件集团股份有限公司

[MainView]
FuncsAppExit=Image\MainView\退出系统.bmp
MainViewFuncs=Func1|Func2|Func3|Func4|Func5|Func6|Func7
Func1=01003-01-07-00-00|Image\MainView\操作员管理.bmp|Image\MainView\操作员管理Hot.bmp
Func2=01004-01-16-00-00|Image\MainView\单位信息.bmp|Image\MainView\单位信息Hot.bmp
Func3=01010-01-04-03-00|Image\MainView\运行参数设置.bmp|Image\MainView\运行参数设置Hot.bmp
Func4=01010-01-04-01-00|Image\MainView\网络服务器设置.bmp|Image\MainView\网络服务器设置Hot.bmp
Func5=01002-01-12-00-00|Image\MainView\日志管理.bmp|Image\MainView\日志管理Hot.bmp
Func6=01007-01-17-00-00|Image\MainView\数据备份恢复.bmp|Image\MainView\数据备份恢复Hot.bmp
;Func7=AppLogout|Image\MainView\切换操作员.bmp|Image\MainView\切换操作员Hot.bmp
Func7=01003-01-02-00-00|Image\MainView\修改密码.bmp|Image\MainView\修改密码Hot.bmp

[MainSkin]
ButtonICOUsed=Image\menu_ico.bmp
ButtonICOUnUsed=Image\menu_ico.bmp
ButtonHeight=35
ButtonWidth=147
ButtonSpace=0
FirstButtonLeft=0
FirstButtonTop=0
SingleSelected=1
TitleHasBoder=0
;bsFlat, bsImage, bsGradient
BtnStyle=bsImage               
ButtonAlignment=taLeftJustify
ButtonHasBorder=0
ButtonHotSelect=1
ButtonSelectHasLBorder=1
ButtonSelectHasRBorder=0

[loginview]


FormHeight=
FormWidth=
#监制名字
CaptionProducer=监制：广东省国家税务局
#开发商名字
CaptionDeveloper=开发商：税友软件集团股份有限公司






;---------------------------------------------------
;界面方案: 传统
;---------------------------------------------------
[SkinScheme_Tradition]
SkinSchemeName=传统方案
SkinSchemeJPEG=BlueScheme.jpg
GuideTitleBMP=Image\Tradition\Title_EPPort.bmp
GuideColor=$00EC9247
GuideFontColor=$00FFFFFF
GuideFontName=微软雅黑
GuideFontSize=10
GuideFontStyle=fsBold
GuideButtonColor=$00E4E0DF
GuideButtonColorBorder=$008E8E8E
GuideButtonColorHot=$00EC9247
GuideButtonColorSelect=$00EC9247
GuideButtonColorLight=$00EC9247
FrameMenuBarColor=$00CC6110
FrameMenuFontColor=$00FFFFFF
GuideSelectBMP=Image\Tradition\SelSubApp.bmp
GuideUnSelectBMP=Image\Tradition\UnSelSubApp.bmp
GuideHotBMP=Image\Tradition\HotSubApp.bmp
FrameICOMINBMP=Image\Tradition\ICO_Min.bmp
FrameICOMAXBMP=Image\Tradition\ICO_Max.bmp
FrameICORESTOREBMP=Image\Tradition\ICO_Restore.bmp
FrameICOCLOSEBMP=Image\Tradition\ICO_Close.bmp

FrameBackColor =$00FFF9F4
FrameBarColor =$00F1DCCA
FrameBarLineColor =$00DC9D79
TopBarColor =$00DC9D79
FrameBackGroudColor=$00EFEFEF
FrameBoderColor=$00DC9D79
FontCharSet =134
FontName =宋体
FontSize =9
FontColor =$000000
ModuleBackColor =$00FFF9F4
ModuleToolBarColor =$00F1DCCA
MButtonColor =$00FCDBC9
MButtonColorWhenDown =$00FAC0A2
MButtonHotTrackColor =$00FAC0A2
MButtonShadowColor =$00BC8263
PCBackGroudColor=$00FFF9F4
PCBorderColor=$00B99D7F
PCHotTrackColor =$0001C2FA
PCTabSheetColor =$00FCEEE2

normallogin=Image\Tradition\login.png
agencylogin=Image\Tradition\login.png
mullogin=Image\Tradition\login.png

;---------------------------------------------------
;界面方案: 青春
;---------------------------------------------------
[SkinScheme_Youth]
SkinSchemeName=青春方案
SkinSchemeJPEG=GreenScheme.jpg
GuideTitleBMP=Image\Tradition\Title_EPPort.bmp
GuideColor=$00EC9247
GuideFontColor=$00FFFFFF
GuideFontName=宋体
GuideFontSize=10
GuideFontStyle=fsBold
GuideButtonColor=$00E4E0DF
GuideButtonColorBorder=$008E8E8E
GuideButtonColorHot=$00EC9247
GuideButtonColorSelect=$00EC9247
GuideButtonColorLight=$00EC9247
FrameMenuBarColor=$00CC6110
FrameMenuFontColor=$00FFFFFF
GuideSelectBMP=Image\Tradition\SelSubApp.bmp
GuideUnSelectBMP=Image\Tradition\UnSelSubApp.bmp
FrameICOMINBMP=Image\Tradition\ICO_Min.bmp
FrameICOMAXBMP=Image\Tradition\ICO_Max.bmp
FrameICORESTOREBMP=Image\Tradition\ICO_Restore.bmp
FrameICOCLOSEBMP=Image\Tradition\ICO_Close.bmp

FrameBackColor =$00FFFFFF
FrameBarColor =$00DBE8DA
FrameBarLineColor =$007FCC88
TopBarColor =$007FCC88
FrameBackGroudColor=$00EFEFEF
FrameBoderColor=$007FCC88
FontCharSet =134
FontName =宋体
FontSize =9
FontColor =$000000
ModuleBackColor =$00FFFFFF
ModuleToolBarColor =$00DBE8DA
MButtonColor =$00AFDEB6
MButtonColorWhenDown =$0079CA84
MButtonHotTrackColor =$007FCC88
MButtonShadowColor =$00C9E9CD
PCBackGroudColor=$00EFEFEF
PCBorderColor=$007FCC88
PCHotTrackColor =$000099FF

;---------------------------------------------------
;界面方案: 阳光
;---------------------------------------------------
[SkinScheme_Sun]
SkinSchemeName=阳光方案
SkinSchemeJPEG=YellowScheme.jpg
GuideTitleBMP=Image\Tradition\Title_EPPort.bmp
GuideColor=$00EC9247
GuideFontColor=$00FFFFFF
GuideFontName=宋体
GuideFontSize=10
GuideFontStyle=fsBold
GuideButtonColor=$00E4E0DF
GuideButtonColorBorder=$008E8E8E
GuideButtonColorHot=$00EC9247
GuideButtonColorSelect=$00EC9247
GuideButtonColorLight=$00EC9247
FrameMenuBarColor=$00CC6110
FrameMenuFontColor=$00FFFFFF
GuideSelectBMP=Image\Tradition\SelSubApp.bmp
GuideUnSelectBMP=Image\Tradition\UnSelSubApp.bmp
FrameICOMINBMP=Image\Tradition\ICO_Min.bmp
FrameICOMAXBMP=Image\Tradition\ICO_Max.bmp
FrameICORESTOREBMP=Image\Tradition\ICO_Restore.bmp
FrameICOCLOSEBMP=Image\Tradition\ICO_Close.bmp

FrameBackColor =$00FFFFFF
FrameBarColor =$00BCE6F8
FrameBarLineColor =$005FA8FA
TopBarColor =$005FA8FA
FrameBackGroudColor=$00EFEFEF
FrameBoderColor=$005FA8FA
FontCharSet =134
FontName =宋体
FontSize =9
FontColor =$000000
ModuleBackColor =$00FFFFFF
ModuleToolBarColor =$00BCE6F8
MButtonColor =$00B4D4FB
MButtonColorWhenDown =$0093BFF4
MButtonHotTrackColor =$0093BFF4
MButtonShadowColor =$00D7E8FD
PCBackGroudColor=$00EFEFEF
PCBorderColor=$005FA8FA
PCHotTrackColor =$004CCFA5

;---------------------------------------------------
;界面方案: 新潮
;---------------------------------------------------
[SkinScheme_Fashion]
SkinSchemeName=新潮方案
SkinSchemeJPEG=PurpleScheme.jpg
GuideTitleBMP=Image\Tradition\Title_EPPort.bmp
GuideColor=$00EC9247
GuideFontColor=$00FFFFFF
GuideFontName=宋体
GuideFontSize=10
GuideFontStyle=fsBold
GuideButtonColor=$00E4E0DF
GuideButtonColorBorder=$008E8E8E
GuideButtonColorHot=$00EC9247
GuideButtonColorSelect=$00EC9247
GuideButtonColorLight=$00EC9247
FrameMenuBarColor=$00CC6110
FrameMenuFontColor=$00FFFFFF
GuideSelectBMP=Image\Tradition\SelSubApp.bmp
GuideUnSelectBMP=Image\Tradition\UnSelSubApp.bmp
FrameICOMINBMP=Image\Tradition\ICO_Min.bmp
FrameICOMAXBMP=Image\Tradition\ICO_Max.bmp
FrameICORESTOREBMP=Image\Tradition\ICO_Restore.bmp
FrameICOCLOSEBMP=Image\Tradition\ICO_Close.bmp

FrameBackColor =$00FFFFFF
FrameBarColor =$00F6E7EC
FrameBarLineColor =$00D3ACBA
TopBarColor =$00D3ACBA
FrameBackGroudColor=$00EFEFEF
FrameBoderColor=$00D3ACBA
FontCharSet =134
FontName =宋体
FontSize =9
FontColor =$000000
ModuleBackColor =$00FFFFFF
ModuleToolBarColor =$00F6E7EC 
MButtonColor =$00E9D0DA
MButtonColorWhenDown =$00E2C2CE
MButtonHotTrackColor =$00E3BCCC
MButtonShadowColor =$00F3E6EC
PCBackGroudColor=$00EFEFEF
PCBorderColor=$00D3ACBA
PCHotTrackColor =$0001C2FA

[NetWork]
UpdateServerAddr=LiveUpdate.jdlssoft.com.cn
UpdateServerPort=8001
UpdateServerAction=AuthWebApp/businessservlet
AfficheServerAddr=im.jdlssoft.com.cn
AfficheServerPort=5678
AfficheServerAddr2=im1.jdlssoft.com.cn
AfficheServerPort2=5678
AfficheXXDLDM=
NetTestUrl=www.sina.com.cn
Lock=0

[LogConfig]
SaveMode=db
MaxFileSize=50
File=ZssbApp.log
DBThreshold=ERROR

[ForeignWordBook]
AuthorizeURL=http://www.servyou.com.cn
AuthorizePhone=40071－12366
GSZJAuthPhone=010-62466669
ChinaUnicomCode=0571-87371707
ChinaMobileCode=0571-87371707
PHSCode=0571-87371707
SoftwareDevelopersURL=http://www.servyou.com.cn
SoftwareDevelopersURL2=http://www.servyou.com.cn

[individuation]
title=易税门户
MainImage=Image\Mainwelcome.png
ExpiredNotice=您的软件服务已到期，为了不影响您的正常使用，建议您尽快与税友集团公司联系！
AheadDays=92
AheadNotice=您的软件服务即将到期，为了不影响您的正常使用，建议您尽快与税友集团公司联系！
UnauthedNotice=您现在没有使用该软件的权限，为了不影响您的正常使用，建议您尽快与税友集团公司联系！
IndivdAheadInfo=1
AheadMonthDays=31
AheadTimeMonth=5
AheadTime=3
DelOldAffiches=1
UpgradNotice=当前软件有升级文件，您可下载升级文件进行升级后使用！
upgradForceNotice=当前软件版本过低，请下载升级文件进行升级后使用！
RecvInvNoticeEnable=1

#V3.0增加的参数
#手机验证源 ，0 税友验证（默认） 1  税局验证 
PhoneVerifyType=0 
#是否采集联系人信息 （默认是）
GatherPersonInfo=1 
#是否显示行政区划 纳税人名称数据 （默认否）
DispalyXzqh=1
#是否验证手机号码 （默认是）
VerifyPhone=1
#是否显示开通掌厅 （默认是）
DisplayKTZT=1
#是否显示接收税局信息  （默认是）
DisplayJSSJXX=1 